<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	switch (true)
	{
		case(access('add')):
			include dirname(__FILE__)."/feedback.php";
		break; 
		default: 
			LabCMS::i()->error403();
	}